*,ol,ul{list-style:none}img,input,table{border:0}:focus,a,input{outline:0}.clear,.clearfix{clear:both}.clearfix,article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}@font-face{font-family:arialregular;src:url(../font/arial-webfont.eot);src:url(../font/arial-webfont.eot?#iefix) format('embedded-opentype'),url(../font/arial-webfont.woff2) format('woff2'),url(../font/arial-webfont.woff) format('woff'),url(../font/arial-webfont.ttf) format('truetype'),url(../font/arial-webfont.svg#arialregular) format('svg');font-weight:400;font-style:normal}*{padding:0;margin:0}a,abbr,acronym,address,applet,big,blockquote,body,caption,cite,code,dd,del,dfn,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,html,iframe,img,ins,kbd,label,legend,li,object,ol,p,pre,q,s,samp,small,span,strike,strong,sub,sup,table,tbody,td,tfoot,th,thead,tr,tt,ul,var{margin:0;padding:0;border:0;outline:0;font-size:100%}caption,td,th{text-align:left;font-weight:400}blockquote:after,blockquote:before,q:after,q:before{content:""}blockquote,q{quotes:"" ""}body{font-family:Arial,Helvetica,sans-serif;font-size:100%;color:#000;line-height:100%;font-style:normal;font-weight:400;background:url(../images/body-back.png)}input{background:0 0}table{border-collapse:collapse;border-spacing:0}td{vertical-align:top}img{max-width:100%;max-height:100%;height:auto;width:auto}a{cursor:pointer}.left{float:left}.right{float:right}.text_right{text-align:right}.text_left{text-align:left}.text_center{text-align:center}.text-justify{text-align:justify}.clearfix{font-size:inherit;height:0;line-height:0}.main-container{width:1050px;margin:0 auto;background:#fff;box-shadow:-2px 0 25px #ddd}.header-top-border .header-bdr{width:33.33%;height:5px;float:left}.header-top-border .header-bdr.orange{background:#E96100}.header-top-border .header-bdr.blue{background:#0065B1}.header-top-border .header-bdr.gray{background:#3B3B3B}#header .main-header{padding:6px 23px 7px}#header .main-header .header-logo{float:left}#header .main-header .header-right,#header .main-header .header-right .header-r-upper .contact-call{float:right}#header .main-header .header-right .header-r-upper .search-box{float:right;margin-right:35px}#header .main-header .header-r-upper .search-box{position:relative}#header .main-header .header-r-upper .search-box .search{margin-top:4px;border-bottom:1px solid #CCC;width:270px;padding:2px 0;font-family:arial;font-size:15px}#header .main-header .header-r-upper .search-box .search::-webkit-input-placeholder{color:#7D7D7D;opacity:1}#header .main-header .header-r-upper .search-box .search:-moz-placeholder{color:#7D7D7D;opacity:1}#header .main-header .header-r-upper .search-box .search::-moz-placeholder{color:#7D7D7D;opacity:1}#header .main-header .header-r-upper .search-box .search:-ms-input-placeholder{color:#7D7D7D;opacity:1}#header .main-header .header-r-upper .search-box .submit{top:4px;cursor:pointer;position:absolute;background:url(../images/search-btn-img.png) no-repeat;height:18px;width:18px;right:0}#header .main-header .header-right .header-r-upper .contact-call .contact-num{margin-top:10px;font-family:arial;font-size:21px;font-weight:400;color:#333}#header .main-header .header-right .header-r-upper .contact-call .contact-num span{color:#FF6C00;font-weight:700}#header .main-header .header-right .header-r-btm .navigation{float:right;margin-top:21px}#header .main-header .header-right .header-r-btm .navigation li{float:left;background:url(../images/nav-seprator.jpg) right 0 no-repeat;padding:1px 7px 2px}#header .main-header .header-right .header-r-btm .navigation li:last-child{background:0 0;padding-right:0}#header .main-header .header-right .header-r-btm .navigation li:last-child a{padding-right:0}#header .main-header .header-right .header-r-btm .navigation li a{display:block;padding:0 3px 9px;font-family:Lato,sans-serif;color:#7D7D7D;font-weight:400;font-size:15px;text-decoration:none}.blog-production .prod h3,.blog-section .video h3{font-family:Coda,cursive}#header .main-header .header-right .header-r-btm .navigation li a.active,#header .main-header .header-right .header-r-btm .navigation li a:hover{color:#E96200;border-bottom:3px solid #E96200}header .main-header .menu_tog{display:none}.main-header .header-logo .logo{display:block}.content-part .banner .banner-image{text-align:center}.content-part .banner .banner-image img{margin:0 auto;max-width:100%;width:auto;height:auto}.blog-section{padding:0 23px;margin-top:57px;margin-bottom:40px}.blog-section .video{float:left;width:287px;padding:52px 13px 13px;position:relative;min-height:279px}.blog-section .getin-touch.video{margin-right:0;border:3px solid #3B3C3B;padding-bottom:3px;float:right}.blog-section .viral-video.video{border:3px solid #0068AE}.blog-section .stand-out.video{border:3px solid #E96424;margin-right:23px}.video .top-abs{height:73px;width:65px;position:absolute;top:-38px;left:0;right:0;margin:auto}.blog-section .video h3{text-align:center;color:#5F6062;font-weight:400;font-size:21px;line-height:100%;background:url(../images/h3-text-boder-shadow.png) bottom center no-repeat;padding-bottom:16px;margin-bottom:11px}.blog-production .prod p,.content-part .blog-section .video p{text-align:justify;font-family:Lato,sans-serif;color:#4E4E4E;font-size:15px;font-weight:400;line-height:130%;margin-top:6px}.blog-section .getin-touch.video input,.blog-section .getin-touch.video textarea{font-family:Arial,Helvetica,sans-serif;font-weight:400;font-style:italic;font-size:13px;border:1px solid #CCC;box-shadow:1px 0 5px #DDD inset;width:95.8%;margin-bottom:4px;padding:4px 5px}.blog-section .getin-touch.video input::-webkit-input-placeholder{color:#7C7C7C;opacity:1}.blog-section .getin-touch.video input:-moz-placeholder{color:#7C7C7C;opacity:1}.blog-section .getin-touch.video input::-moz-placeholder{color:#7C7C7C;opacity:1}.blog-section .getin-touch.video input:-ms-input-placeholder{color:#7C7C7C;opacity:1}.blog-section .getin-touch.video textarea::-webkit-input-placeholder{color:#7C7C7C;opacity:1}.blog-section .getin-touch.video textarea:-moz-placeholder{color:#7C7C7C;opacity:1}.blog-section .getin-touch.video textarea::-moz-placeholder{color:#7C7C7C;opacity:1}.blog-section .getin-touch.video textarea:-ms-input-placeholder{color:#7C7C7C;opacity:1}.blog-section .getin-touch.video textarea{resize:none;padding-top:8px;padding-bottom:6px}.getin-bottom-submit .getin-sub{float:left}.getin-bottom-submit .getin-right{float:right}.getin-bottom-submit .getin-sub p.like-txt{margin-top:13px;font-weight:700;font-family:Arial,Helvetica,sans-serif;color:#006FB0;font-size:12px}.getin-bottom-submit .getin-sub .submit-btn{cursor:pointer;color:#fff;background:url(../images/btnsubmit-back.png) repeat-x #FE6B00;width:90px!important;border:none!important;border-radius:3px;box-shadow:none!important;padding:3px 2px!important;font-weight:700!important;font-style:normal!important;font-size:15px!important;margin-top:20px;height:25px}.box-btm-shadow{background:url(../images/bottm-box-shadow.png) no-repeat;height:13px;width:100%;position:absolute;bottom:-16px;left:0}.blog-production{background:#F4F4F4;padding:32px 23px 25px}.blog-production .prod{float:left;width:320px;margin-right:21px}.blog-production .prod h3{margin-bottom:15px;padding-bottom:14px;font-size:21px;font-weight:400;line-height:100%;color:#5F6062}.blog-production .video-production.prod h3{background:url(../images/video-p-border-botom.png) bottom left no-repeat}.blog-production .social-media.prod{margin-right:0}.blog-production .animation-video.prod h3{background:url(../images/animation-h3-border.png) bottom center no-repeat}.blog-production .social-media.prod h3{background:url(../images/social-h3-border-bottom.png) bottom left no-repeat}.getin-bottom-submit .getin-sub .submit-btn:hover{background:#3B3C3B}.blog-production .prod .read-mr{display:block;float:right}footer .top-footer{background:url(../images/footer-top-bg.jpg) repeat-x #078FF4;padding:20px 23px}footer .top-footer .footer-column{float:left;background:url(../images/footerline.png) right 0 no-repeat;display:block;margin-right:15px;padding-right:30px;width:208px}footer .top-footer .footer-column h3{font-family:Lato,sans-serif;font-weight:400;color:#fff;font-size:18px;border-bottom:1px dotted #535353;padding-bottom:13px;margin-bottom:10px}footer .top-footer .footer-column ul.foot-menu li{background:url("../images/footer-nav-image.png") no-repeat 0 6px;display:block;padding-left:15px;margin-bottom:3px}footer .top-footer .footer-column ul.foot-menu li a{color:#fff;font-family:Arial;font-size:13px;text-decoration:none}footer .top-footer .footer-column ul.foot-menu li a.active,footer .top-footer .footer-column ul.foot-menu li a:hover{color:#E96100}footer .top-footer .last.footer-column{background:0 0;margin:0;padding:0}footer .top-footer .footer-column ul.c-details li{color:#fff;font-family:arial;font-size:13px;margin-bottom:11px;padding-left:30px;display:block;line-height:18px}footer .top-footer .footer-column ul.c-details li a{color:#fff;font-family:Arial;font-size:13px;text-decoration:none}footer .top-footer .footer-column ul.c-details li a:hover{color:#E96100}footer .top-footer .footer-column ul.c-details li.address{background:url("../images/footer-nav-image.png") no-repeat 0 -40px}footer .top-footer .footer-column ul.c-details li.phone{background:url("../images/footer-nav-image.png") no-repeat 2px -9px}footer .top-footer .footer-column ul.c-details li.mail{background:url(../images/mailbox.png) 0 center no-repeat;margin-bottom:0}footer .top-footer .footer-column .emailbox{background:#fff;border-radius:3px;margin:10px auto;padding:5px;width:222px;box-shadow:1px 1px 3px #333;font-size:12px}footer .top-footer .footer-column .lebel{color:#fff;font-size:13px;font-family:lato;float:left;width:230px;line-height:18px}footer .top-footer .footer-column .submit{background:#EC6200;color:#fff;text-transform:uppercase;border:none;padding:5px;border-radius:4px;float:left}footer .top-footer .footer-column .submit a{text-decoration:none;color:#fff;font-size:14px;font-family:Arial;font-weight:700;padding:4px 5px}footer .top-footer .footer-column .submit:hover{background:#3B3C3B}footer .top-footer .footer-column ul.social-icon li a{height:40px;width:36px;margin-right:10px;float:left}footer .top-footer .footer-column ul.social-icon li a:hover{opacity:.7}footer .top-footer .footer-column ul.social-icon li.facebook a{background:url(../images/sprite-footer-social.png) 0 3px no-repeat;}footer .top-footer .footer-column ul.social-icon li.twitter a{background:url(../images/sprite-footer-social.png) -37px 3px no-repeat;}footer .top-footer .footer-column ul.social-icon li.youtube a{background:url(../images/sprite-footer-social.png) -37px -35px no-repeat;}footer .top-footer .footer-column ul.social-icon li.in a{background:url(../images/sprite-footer-social.png) 0 -36px no-repeat;}footer .top-footer .footer-column .footer-logo{clear:both;margin:0 auto;padding-top:20px;text-align:center;}footer .top-footer .footer-column .footer-logo a{display:block}footer .bottom{background:#0669B3;color:#fff;padding:10px 0;text-align:center;font-family:Arial;font-size:12px}footer .top-footer .newsletter.footer-column{width:245px}footer .top-footer .last.footer-column{float:right}footer .top-footer .footer-column input.emailbox::-webkit-input-placeholder{color:#999;opacity:1}footer .top-footer .footer-column input.emailbox:-moz-placeholder{color:#999;opacity:1}footer .top-footer .footer-column input.emailbox::-moz-placeholder{color:#999;opacity:1}footer .top-footer .footer-column input.emailbox:-ms-input-placeholder{color:#999;opacity:1}.page_not h4,.page_not p{font-family:lato;color:#3B3B3B;margin:20px 0}.main-container .page_not{padding:40px 23px;text-align:center}.page_not h4{font-size:20px;line-height:22px}.page_not p{font-size:16px}.page_not a{color:#E96100;font-family:lato;font-size:20px;text-decoration:none;line-height:20px;float:left;width:100%;margin:10px 0}.page_not a:hover{color:#0A70BB}.innerpage .aboutus_main{padding:0 23px 35px}.innerpage .aboutus_main .banner-image{float:left;position:relative}.innerpage .aboutus_main .banner-image span{background:url(../images/benner_bg.png) center center no-repeat;bottom:18px;display:block;height:50px;left:0;position:absolute;width:100%;font-family:coda;font-size:29px;color:#fff;line-height:48px;text-align:center}.innerpage .aboutus_main .blog-section{float:right;margin:33px 0 0;padding:0}.innerpage .aboutus_main .blog-section .getin-touch.video{padding-bottom:0}.innerpage .containpart .titlepart{font-family:coda;font-size:29px;line-height:30px;text-align:center;background:url(../images/titlebgline.png) center bottom no-repeat;padding-bottom:34px;color:#333}.details a,.innerpage .containpart .details p{font-size:16px;font-family:Lato,sans-serif}.innerpage .containpart{background:#F4F4F4;padding:38px 23px 40px}.innerpage .containpart .titlepart .black{color:#333}.innerpage .containpart .titlepart .orange{color:#F76800}.innerpage .containpart .titlepart .blue{color:#0066B3}.innerpage .containpart .titlepart .gray{color:#666}.innerpage .containpart .details p{color:#4E4E4E;line-height:22px;margin:18px auto 0;text-align:left;width:90%}.innerpage .containpart .contain-img{margin-top:20px;text-align:center}.details a{color:#0169AE;font-weight:700;font-style:italic}.soc-title h2{font-family:coda;font-size:29px;line-height:100%;background:url(../images/title-left.png) left bottom no-repeat;padding-bottom:34px;color:#333;font-weight:400}.soci-media-2-sec>span,p{font-family:Lato,sans-serif}p{font-size:16px;color:#4E4E4E;line-height:21px}.soci-media-1 .desc>p{margin-top:18px}.social-media .innerpage .containpart{background:#fff}.innerpage .innerpage_main{padding:0 23px}.innerpage .innerpage_main .banner-image{float:left;position:relative}.innerpage .innerpage_main .blog-section{float:right;margin:33px 0 0;padding:0}.soci-media-1{margin-bottom:36px}.soci-media-2-content .soci-media-2-sec{background:#f4f4f4;min-height:500px;width:226px;margin-right:6px;float:left;border-top:2px solid #FF6103;position:relative;padding:0 10px}.soci-media-2 .soci-media-2-content{margin-top:34px;margin-bottom:40px}.soci-media-2-sec:nth-child(4){margin-right:0}.soci-media-2-sec>span{background:#ff6103;border:4px solid #fff;border-radius:50%;height:43px;left:0;line-height:43px;margin:auto;position:absolute;right:0;text-align:center;top:-29px;width:43px;font-size:20px;color:#fff;font-weight:700}.soci-media2-title{font-size:19px;color:#3C3D3E;font-family:coda;line-height:24px;margin-top:31px;margin-bottom:12px}.soci-media2-desc{margin-top:15px}.soci-media2-desc>p{font-size:15px}.soci-media3-left{width:454px;float:left;margin-top:15px}.soci-media3-left>p{margin-bottom:16px}.soci-media3-right{float:right;width:511px;background:#F3F3F3;text-align:center}.soci-media3-right-title{background:#1d3983;height:45px;padding:0 15px}.soci-media3-right-title .title{color:#fff;font-size:18px;height:45px;line-height:45px;float:left}.soci-media3-right-title .img{float:right;margin-top:4px}.soci-media3-right-desc{padding:20px 0}.soci-media-3-desc-wrap{margin-bottom:13px}.soci-media-3-desc-wrap>h3{font-size:21px;color:#5F6062;font-family:coda;font-weight:400;line-height:100%}.soci-media3-left li{font-size:16px;color:#4E4E4E;background:url(../images/list-img.png) left center no-repeat;padding-left:22px;font-family:Lato,sans-serif;margin-bottom:14px}.soci-media4-sec .title1,.soci-media4-sec .title2,.soci-media4-sec .title3{color:#5F6062;font-family:coda;padding-bottom:47px;margin-bottom:14px;line-height:100%}.soci-media4-sec{float:left;margin-right:22px}.soci-media4-sec:nth-child(3){margin-right:0}.soci-media4-sec .title1{font-size:21px;background:url(../images/title1.png) 0 29px no-repeat}.soci-media4-sec .title2{font-size:21px;background:url(../images/title2.png) 0 29px no-repeat}.soci-media4-sec .title3{font-size:21px;background:url(../images/title3.png) 0 29px no-repeat}.soci-media-4{background:#F4F4F4}.soci-media-4 .containpart{padding:34px 23px 40px}.social-media .innerpage .containpart{padding:38px 23px 16px}.consult>a{color:#0169ae;float:left;font-family:Lato,sans-serif;font-style:italic;font-weight:700;margin-right:20px;line-height:58px}.contact-left{float:left;width:480px;margin-right:68px}.contact-wrap h3{border-bottom:1px solid #d8d8d8;color:#e76100;font-family:coda;font-size:21px;font-weight:400;line-height:100%;margin-bottom:15px;padding-bottom:11px}.contact-right{float:left;width:456px}.contact-left label{color:#7c7c7c;display:block;font-size:15px;width:100%;font-family:Lato,sans-serif}.contact-add,p.contact-consult{font-family:arialregular}.contact-left input[type=text]{background:url(../images/input-bg.jpg);width:457px;height:32px;border:1px solid #ccc;margin:14px 0;padding:0 10px}.contact-left textarea{background:url(../images/textarea-bg.jpg);width:457px;height:162px;border:1px solid #ccc;margin:14px 0;padding:10px}.contact-wrap{margin-top:51px;margin-bottom:43px}.contact-bottom{width:100%}.contact-bottom.left{width:80%}.contact-bottom.right{width:20%}p.contact-consult{color:#006fb0;font-size:12px;font-weight:700;margin-bottom:21px}.contact-bottom>input[type=submit]{background:url(../images/btnsubmit-back.png) repeat-x #fe6b00;width:90px;height:25px;line-height:25px;border-radius:5px;font-family:arialregular;font-size:15px;font-weight:700;color:#fff;cursor:pointer}.contact-bottom>input[type=submit]:hover{background:#3b3c3b}.contact-video{width:433px;height:258px;padding:10px;border:1px solid #eee;box-shadow:0 0 3px #ccc}.contact-add{width:320px;font-size:17px;color:#7C7C7C;margin-top:40px;line-height:25px}.contact-add>span{color:#ED6300}.video-production .innerpage .containpart{background:#fff}/*.video-produce{background:#F4F4F4;height:346px}*/.video-produce .containpart{padding:0 0 0 23px}.video-produce-left{float:left;padding:36px 0;width:400px;margin-right:44px}.video-produce-right{float:left;margin-top:-9px;width:583px}.anim-video .title,.video-produce-left .title,.wy-video-right .title{color:#333;font-size:21px;font-family:coda;line-height:100%;margin-bottom:22px}.anim-video li,.video-produce-left li,.wy-video-right li{font-size:16px;color:#4E4E4E;font-family:Lato,sans-serif}.video-produce-left li,.wy-video-right li{background:url(../images/videoproduce-list.png) left top no-repeat;padding-left:32px;margin-bottom:14px}.video-produce .video-produce-left ul.first{width:50.2%}.video-produce .video-produce-left ul.sec{width:35.4%}.video-produce-left>ul{float:left}.video-produce-left>ul:first-of-type{margin-right:54px}.wy-video-left{float:left;margin-right:36px}.wy-video-right{float:left;width:58.5%}.wy-video>p{margin-bottom:25px}.video-production .soci-media-1{margin-bottom:0}.video-production .innerpage .containpart{padding:40px 23px}.video-production .soci-media-4 .containpart{padding:35px 23px 33px}.animation .soci-media-1 .desc{width:547px}.animation .soci-media-1{position:relative;margin-bottom:66px}.animation .innerpage .containpart{background:#fff}.ani-ex-img>img{position:absolute;right:0;top:35px}.animation-howdo{background:#F4F4F4}.anim-video li{background:url(../images/anim-list.png) left center no-repeat;padding-left:32px;margin-bottom:14px}.anim-video .anim-video-sec1{float:left;width:215px;margin-right:100px}.anim-video .anim-video-sec2{float:left;width:58%/*412px*/;margin-right:65px}.anim-video .anim-video-sec3{display:none;float:left;width:180px;text-align:center}.anim-video-sec3>p{font-weight:700;font-style:italic}.anim-video{margin-bottom:20px}p.animvideo-p{margin-bottom:17px}.animation .consult{margin-top:30px}.animation-howdo .containpart{padding:40px 23px}.animation-howdo .title{color:#333;font-size:29px;font-family:coda;line-height:100%;margin-bottom:22px;text-align:center}.howdo-odd{float:left;margin-right:35px;margin-top:124px;position:relative}.howdo-even{float:left;margin-right:39px;margin-top:17px;position:relative}.odd-img.brief{background:url(../images/brief-outer.png) no-repeat}.even-img.script{background:url(../images/script-outer.png) no-repeat}.odd-img.story{background:url(../images/story-outer.png) no-repeat}.even-img.frame{background:url(../images/frame-outer.png) no-repeat}.odd-img.voice{background:url(../images/voice-outer.png) no-repeat}.even-img.anim{width:170px;height:180px}.even-img,.odd-img{height:121px;width:121px;display:table-cell;vertical-align:middle;text-align:center}.animation-howdo .expert{background:#7C7C7C;position:relative;margin:11px 0 15px}.animation-howdo .expert>p{color:#fff;font-size:13px;font-weight:700;text-align:center}.animation-howdo .expert>span{background:url(../images/expert-aerow.png) no-repeat;display:block;height:8px;left:0;margin:0 auto;position:absolute;right:0;width:16px}.doted-line,.doted-line-even{position:absolute;width:121px}.animation-howdo h4{font-size:25px;font-weight:700;color:#333;text-align:center;font-family:Lato,sans-serif}.animation-howdo .desc{margin-top:11px}.animation-howdo .desc li{color:#333;font-size:14px;background:url(../images/expert-list.png) left center no-repeat;padding-left:16px;margin-bottom:4px}.howdo-even.anim{margin-right:0;margin-top:-40px;position:relative}.animation-howdo .howdo-even.anim .desc{margin-top:6px}.doted-line{background:url(../images/doted-line.png) no-repeat;height:74px;left:94px;top:-49px;z-index:0}.doted-line-even{background:url(../images/doted-line2.png) no-repeat;height:50px;right:-107px;top:81px;z-index:0}.howdo-even.anim .doted-line{background:url(../images/doted-anim.png) no-repeat;height:70px;left:-42px;position:absolute;top:182px;width:66px;z-index:0}#footer .bottom>a{color:#fff;text-decoration:none}#footer .bottom>a:hover,.consult>a:hover{color:#EA6100}.blog-production .read-mr:hover{opacity:.5}.even-img:hover,.odd-img:hover{transform:rotate(360deg);transition:all .9s ease 0s}.even-img.anim:hover{transform:none;transition:unset}@media screen and (-webkit-min-device-pixel-ratio:0){.blog-section .getin-touch.video,.innerpage .aboutus_main .blog-section .getin-touch.video{padding-bottom:12px}}.getin-bottom-submit .getin-right img{display: none;}.details a:hover { color: #F76800;}.content-part .banner-image .mob{display:none;margin:0 auto;}.content-part .banner-image .desk{display:block;}
.banner-video { width: 1000px; margin:0 auto; text-align: center; position: relative;}
.video_option { background: url("../images/menu_bg.png") repeat  0 0; height: 100%; left: 0; margin: 0 auto; position: absolute; right: 0; top: 0; width: 100%;}
.video_option > ul { position: absolute; width: 100%; top: 38%;}
.video_option a {color: #fff; display:inline-block;text-decoration: none;font-family: Lato,sans-serif;font-size: 15px; font-weight: 400;}
.video_option a:hover {color:#117AC7;}
.video_option li {margin: 10px 0;}
.jw-display-icon-container.jw-background-color.jw-reset {display: none;}
.banner-image{cursor:pointer;}
.jw-skin-seven .jw-progress {background:#E96200 !important;}
.jw-skin-seven .jw-button-color:hover, .jw-skin-seven .jw-toggle{color:#E96200 !important;}
.banner-video.innerpages-video {width: 653px; margin-left:0; float:left;}
.innerpage .video_option > ul {top: 28%;}
.banner-video.innerpages-video{display:none;}
.banner-video.innerpages-video.display-video{display:block;}
.popup-video{display:none;position:absolute;padding:20px 0;background:#3B3B3B;height:25px;width:500px;top:0;right:0;bottom:0;left:0;margin:auto;border:2px solid #FF6103;}
.popup-video p{font-family:coda;font-size:18px; color:#fff;line-height:140%;font-weight:normal;text-align:center;}
.banner-image.animation-pop{position:relative;}
.banner-image.animation-pop:hover .popup-video{display:block;} 
.contact-left label sup {  color: #ff0000;  padding-left: 4px;  vertical-align: middle;}
.blog-production .image-banner {
  border: 1px solid #5f6062;
  text-align: center;
}
.blog-production .image-banner img {
  display: block;
  margin: 0 auto;
}
.blog-production .prod {
  width: 48.9%;
}
div#result {min-height: 40px;left: 0;line-height: 130%;margin:auto;height:45px;display:none;padding: 15px;position: fixed;right: 0;top: 0;bottom:0;width: 370px;max-width:100%;background:#ffffff;border:1px solid;}
div#result.succsess{color:#003300;border-color:#003300;}

/*presenters*/
.presenters {
  margin-top:50px;
}
.presenters .actor {
  float: left;
  margin: 0 2%;
  text-align: center;
  width: 46%;
}
.presenters .presenters_row {
  margin: 30px auto 0;
  max-width: 840px;
  padding-bottom: 30px;
  border-bottom: 1px solid #ccc;
}
.presenters .presenters_row:last-child {
  border-bottom:none;
  padding-bottom: 20px;
}
.presenters .presenters_row .actor_img {
  border: 1px solid #ccc;
  font-size: 0;
  line-height: 100%;
  padding: 1px;
  position: relative;
  display: inline-block;
  max-width: 100%;
}
.presenters .presenters_row .play {
  background:url("../images/video_play_img.png") no-repeat center center;
  bottom: 26%;
  height: 60px;
  position: absolute;
  right: 20%;
  width: 105px;
    cursor: pointer;
}
.presenters .presenters_row .play > span {
  color: #fff;
  display: block;
  font-family: coda;
  font-size: 14px;
  line-height: 1.2;
  padding: 15px 20px;
  text-transform: capitalize;
}
.presenters .presenters_row .play:hover span {
  color: #0064B0;
}
/*.presenters .presenters_row .actor_img:hover:after {
  background:rgba(0, 0, 0, 0.5);
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.presenters .presenters_row .actor_img:hover:before {
  background:url("../images/read-mr1.png") no-repeat center center;
  content: "";
  height:30px;
  left: 0;
  position: absolute;
  top: 0;
  width:30px;
  right:0;
  bottom:0;
  margin:auto;
  z-index: 1;
}*/

.presenters .actor > h3 {
  color: #333;
  font-family: coda;
  font-size: 20px;
  line-height: 100%;
  margin-bottom: 10px;
}
.presenters .actor > a {
  color: #0064B0;
  font-family: coda;
  font-size: 14px;
  text-decoration: underline;
  margin-top: 15px;
  display: inline-block;
}
.presenters .actor > a:hover {
  color: #f76800;
}
.innerpage .containpart .details.center p {
  text-align: center;
}
.pop-video {
  bottom: 0;
  display: none;
  height: 380px;
  left: 0;
  margin: auto;
  position: fixed;
  right: 0;
  top: 0;
  width: 663px;
  z-index: 99999;
}
.pop-overlay {
  background-color: rgba(0, 0, 0, 0.8);
  display: none;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99;
}
.pop-video .pop-video-content iframe {
  border-radius: 4px;
}
.pop-video .close-btn > a {
  background:#FFF;
border-radius: 50%;
    box-shadow: 0 0 7px #000000;
    color: #000000;
    cursor: pointer;
    display: inline-block;
    font-size: 25px;
    height: 25px;
    line-height: 25px;
    position: absolute;
    right: -10px;
    text-align: center;
    text-decoration: none;
    top: -10px;
    width: 25px;
    z-index: 1;
}
.pop-video .close-btn > a:hover {font-weight: bold;}

.pop-video .pop-video-content {
  border: 5px solid #ffffff;
  background:#000000;
  border-radius: 4px;
}
/**************presenter enquiry form*******************/
.presenter_form_title {
  color: #333;
  font-family: Coda;
  font-size: 22px;
  font-weight: normal;
  line-height: 100%;
  margin-bottom: 25px;
  text-align: center;
}


.presenter_tarea{
  border: 1px solid #ccc;
  border-radius: 5px;
  box-sizing: border-box;
  color: #6c6c6c;
  display: block;
  font-family: Lato;
  font-size: 14px;
  height: 80px;
  line-height: 120%;
  margin-bottom: 15px;
  padding: 12px;
  resize: none;
  width: 100%;
}
.presenter_dd_wrap {
  position: relative;
}
.hasCustomSelect {
  cursor: pointer;
  height: 41px !important;
  width: 100% !important;
}
.customSelectInner {
  color: #6c6c6c;
  font-family: Lato;
  font-size: 14px;
  line-height: 100%;
  text-align: left;
  width: 100% !important;
}
.customSelect {
  background: #fff url("../images/dd_arrow.png") no-repeat 98% center;
  border: 1px solid #ccc;
  border-radius: 5px;
  box-sizing: border-box;
  margin-bottom: 15px;
  padding: 12px 22px 12px 12px;
  width: 100%;
}
.presenter_btn_wrap {
  position: relative;
  text-align: center;
}
.presenter_btn_wrap .ajaxLoader1 {
  display: none;
  margin: 5px 0 0 5px;
  position: absolute;
}
.presenter_btn {
  background: #ea6100;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
  font-family: Source Sans Pro;
  font-size: 16px;
  line-height: 100%;
  padding: 11px 44px;
}
.presenter_btn:hover {
  background: #3b3c3b;
}
#pop-video-content {
  border: 5px solid #fff;
  border-radius: 5px;
}
.hasCustomSelect option {
  border: 1px solid #ccc;
  border-top: 0 none;
  color: #6c6c6c;
  font-family: Lato;
  font-size: 14px;
  line-height: 100%;
  padding: 12px;
}
.popup-form {
  background: rgba(238,238,238,0.5);
  border-radius: 5px;
  bottom: 0;
  display: none;
  height: 610px;
  left: 0;
  margin: auto;
  padding: 13px;
  position: fixed;
  right: 0;
  top: 0;
  width: 414px;
  z-index: 99999;
}
.presenter_form_wrap {
  background: #eeeeee;
  border-radius: 5px;
  box-sizing: border-box;
  max-height: 100%;
  padding: 35px 30px;
}
.form-close-btn {
  background: #fff;
  border-radius: 50%;
  box-shadow: 0 0 8px #000;
  box-sizing: border-box;
  height: 25px;
  padding: 4px 0;
  position: absolute;
  right: -6px;
  text-align: center;
  top: -6px;
  width: 25px;
}
.form-close-btn > a {
  color: #2e1b07;
  display: block;
  font-family: Lato;
  font-size: 18px;
  font-weight: bold;
  line-height: 100%;
  text-decoration: none;
}
.form-close-btn > a:hover {
  opacity: 0.5;
}
.presenter_form_msg span {
  color: #333;
  display: none;
  font-family: Lato;
  font-size: 16px;
  line-height: 100%;
}
.presenter_form_msg {
  margin-top: 10px;
  text-align: center;
}
.presenter_form_msg .error {
  color: #f00;
}
.presenter_form_msg .success {
  color: #00bb00;
}


.presenter_input {
  border: 1px solid #ccc;
  border-radius: 5px;
  box-sizing: border-box;
  color: #6c6c6c;
  display: block;
  font-family: Lato;
  font-size: 14px;
  margin-bottom: 15px;
  padding: 12px;
  resize: none;
  width: 100%;
  background-color: #fff;
}
/**************---------------------------------------------------22aug2016*/
.wwv_media {
  background: #f0f0f0;
  display: block;
  margin-bottom: 40px;
  padding: 25px;
}
.wwv_leftside {
  float: left;
  width: 65%;
  background: url("../images/right_line.png") no-repeat right 0px;
  padding: 0 0 30px;
  position:relative;
}
.wwv_rightside {
  float: right;
  width: 35%;
}
.wwv_media .title{
  color: #333;
  font-family: coda;
  font-size: 21px;
  line-height: 100%;
  margin-bottom: 22px;
}
.wwv_media .wwv_ul {
  float: left;
}
.wwv_media .wwv_ul li {
  background: url("../images/wwv_right.png") no-repeat 0 2px;
  box-sizing: border-box;
  color: #4e4e4e;
  float: left;
  font-family: lato;
  font-size: 16px;
  margin-bottom: 12px;
  padding-left: 25px;
  width: 50%;
}
.wwv_right_top {
  background:url("../images/gray_bg_repeat_right.png") no-repeat right 0, url("../images/gray_bg_repeat.png") repeat-x 0 0;
  box-sizing: border-box;
  height: 105px;
  margin-bottom: 20px;
  padding: 15px 10px;
  border: 1px solid #ccc;
  float: right;
  width:300px	
}
.wwv_img {
  float: left;
  margin-right: 15px;
}
.wwv_details {
  float: left;
}
.small_font {
  font-family: lato;
  font-size: 13px;
  color: #4E4E4E;
  margin-bottom: 10px;
}
.medium_font,
.big_font {
  color: #b01717;
  font-family: lato;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 15px;
}
.big_font{
  font-size:22px;
  margin-bottom: 0px;
}
.wwv_right_bottom > a {
  color: #0169ae;
  font-family: lato;
  font-size: 15px;
  font-style: italic;
  font-weight: bold;
}
.wwv_right_bottom > a:hover{
  color:#b01717;
}
.wwv_right_bottom {
  clear: both;
  text-align: right;
}
.presenters .player {
  bottom: 12px;
  position: absolute;
  right: 11px;
  top: auto;
}
.presenters .player a {
  background: #0065B1;
  color:#FFF;
  font-family: coda;
  font-size: 15px;
  line-height: 100%;
  padding: 7px 10px;
  text-decoration: none;
}
.presenters .player a:hover {
	background: #ff600b;
}
#cboxWrapper div#cboxTopLeft, #cboxWrapper div#cboxTOpCenter, #cboxWrapper div#cboxTopRight, #cboxWrapper div#cboxMiddleLeft, #cboxWrapper #cboxMiddleRight, #cboxWrapper #cboxBottomLeft, #cboxWrapper #cboxBottomCenter, #cboxWrapper #cboxBottomRight {
  display: none;
}
div#colorbox #cboxContent {
  border: 5px solid #FFF;
  border-radius: 5px;
  margin: 20px;
}
div#colorbox #cboxContent #cboxLoadedContent {
  margin: 0;
}
div#colorbox #cboxContent #cboxClose {
  background-color: inherit;
  background-position: -28px -3px;
  border: 1px solid transparent;
  border-radius: 100%;
  box-shadow: -1px 0 7px #000;
  height: 21px;
  right: -14px;
  top: -14px;
  width: 21px;
}
div#colorbox #cboxContent #cboxClose:hover {
  background-position: -28px -28px;
}
/***********18-10-16****************/
.video_box_wrap .video-produce-box{
  border: 3px solid;
  margin-right: 0;
  width: 47.7%;
  padding:42px 10px 10px 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  position:relative;
  margin-top: 54px;
}

.about_video_box .video_box_wrap .video-produce-box {
  border: 3px solid;
  box-sizing: border-box;
  margin-right: 48px;
  margin-top: 54px;
  padding: 42px 10px 10px;
  position: relative;
  width: 47.7%;
  z-index: 9;
}
 .video_box_wraped .video-produce-boxes {
  box-sizing: border-box;
  float: none;
  margin-right: 0;
  margin-top: 31px;
  position: relative;
  width: auto;
}







.video_box_wraped .video-produce-boxes .details p{
	text-align:justify;
	width:100%;
}
.video_box_wrap .video-produce-box:nth-child(odd) {
  clear: both;
  border-color:#e96424;
}
.video_box_wrap .video-produce-box:nth-child(even) {
  border-color:#0068AE;
}
.video_box_wrap .video-produce-box:nth-child(odd):before{
	content:"";
	background:url(../images/video-pdt-org.png) no-repeat center top;
	width:65px;
	height:73px;
	display:block;
	position:absolute;
	top:-38px;
	left:0;
	right:0;
	margin:auto;
}
.video_box_wrap .video-produce-box:nth-child(even):before {
	content:"";
	background:url(../images/video-pdt-blue.png) no-repeat center top;
	width:65px;
	height:73px;
	display:block;
	position:absolute;
	top:-38px;
	left:0;
	right:0;
	margin:auto;
}
.video_box_wrap .video-produce-box h4{
	color:#5F6062;
	font-size:21px;
	font-family: coda;
	line-height:100%;
	font-weight:normal;
	text-align:center;
	margin-bottom: 14px;
    margin-top: 2px;
}
.video_box_wrap .video-produce-box .actor_img {
  position: relative;
}
.video_box_wrap .video-produce-box .actor_img .player {
  position: absolute;
  bottom: 7px;
  right: 7px;
}
.video_box_wrap .video-produce-box p {
  margin-top: 8px;
}
.video_pro_btn {
  text-align: center;
  margin: 40px 0;
}
.video_pro_btn a {
  background: #ff6103;
  color: #fff;
  font-family: "Oswald",sans-serif;
  font-size: 18px;
  text-decoration: none;
  border: 2px solid #fff;
  outline:1px solid #ff6103;
  display: inline-block;
  padding: 8px 12px;
}
.video_pro_btn a:hover{
	background: #0068AE;
	outline:1px solid #0068AE;
}
.video-produce h6 {
  color: #ff6103;
  font-family: coda;
  font-size: 29px;
  font-weight: normal;
  line-height: 100%;
  margin: 17px 0 0;
  text-align: center;
}
.degree_video li {
  float: left;
  width: 26%;
  padding: 35px 15px;
   -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  position:relative;
  text-align: center;
}
.degree_video li:first-child {
  background: #E1EDF5;
  padding-right: 55px;
}
.degree_video li:nth-child(2) {
  background: #FDF5F1;
  padding-right:55px;
  padding-left:0;
}
.degree_video li:nth-child(3) {
  background: #F3F3F3;
  padding-right:55px;
  padding-left:0;
}
.degree_video li:nth-child(4) {
  background: #FDF5F1;
  width: 22%;
}
.degree_video h4 {
  font-size: 20px;
  color: #5F6062;
  line-height: 100%;
  font-family: coda;
  font-weight: normal;
  text-align: center;
}
.degree_video p {
  font-size: 15px;
  text-align: center;
}
.degree_video li:first-child:after{
	background:url(../images/rotate-curve1.jpg) no-repeat right 0;
	width:58px;
	height:100%;
	content:"";
	position:absolute;
	top:0;
	bottom:0;
	right:0;
}
.degree_video li:nth-child(2):after{
	background:url(../images/rotate-curve2.jpg) no-repeat right 0;
	width:58px;
	height:100%;
	content:"";
	position:absolute;
	top:0;
	bottom:0;
	right:0;
}
.degree_video li:nth-child(3):after{
	background:url(../images/rotate-curve3.jpg) no-repeat right 0;
	width:58px;
	height:100%;
	content:"";
	position:absolute;
	top:0;
	bottom:0;
	right:0;
}
.degree_video li .degree_img {
  margin-bottom: 6px;
}
.degree_video_wrp .degree_video {
  float: left;
  margin-top: 39px;
}
.video-production .wwv_leftside:after {
  background: rgba(0, 0, 0, 0) url("../images/right_line.png") no-repeat scroll right 0;
  height: 44px;
  width: 18px;
  content: "";
  position: absolute;
  top: 0;
  right: -5%;
  height:100%;
}
.video-production .wwv_leftside {
  background: none;
  padding: 0;
}
.video-production .wwv_media .title {
  margin-bottom: 0;
}
.video_box_wrap .video-produce-box .actor_img .player a:hover {
  opacity: 0.8;
}
#cboxWrapper #cboxTopCenter {
  display: none;
}
.video_pro_btn span.title {
  display: block;
  margin: 12px 0;
  color: #0068ae;
}
.video_pro_btn .contact a {
  background: rgba(0, 0, 0, 0) none repeat scroll center top;
  border: 0 none;
  box-shadow: none;
  color: #0068ae;
  font-family: Arial,Helvetica,sans-serif;
  outline: medium none;
  padding: 0;
}
.actor .video_pro_btn .contact{
  color: #0068ae;
}
.actor .video_pro_btn span.title {
  color: #0068ae;
  display: block;
  font-family: coda;
  font-size: 16.1px;
  line-height: 30px;
  margin: 12px 0;
}
.video_pro_btn .contact{
  color: #0068ae;
}
.video_pro_btn span.contact a:hover {
  color: #000;
}
.fancybox-skin {
  padding: 3px !important;
}

.innerpage .containpart .wwv_leftside .titlepart {
  background: rgba(0, 0, 0, 0) url("../images/titlebgline.png") no-repeat scroll center bottom;
  color: #333;
  font-family: coda;
  font-size: 26px;
  line-height: 30px;
  margin-bottom: 10px;
  padding-bottom: 34px;
  text-align: center;
}
.banner {
  min-height: 360px;
}
.actor > p {
  color: #333;
  font-family: coda;
  font-size: 18px;
}
.presenters .titlepart.box_font {
  font-size: 24px;
}
.video-produce h4.subheading {
  color: #5f6062;
  font-family: coda;
  font-size: 21px;
  font-weight: normal;
  line-height: 100%;
  margin-bottom: 14px;
  margin-top: 17px;
  text-align: center;
}
.wwv_left_bottom > a {
  color: #0169ae;
  font-family: lato;
  font-size: 15px;
  font-style: italic;
  font-weight: bold;
  padding-top: 20px;
  display: inline-block;
}
.wwv_right_bottom_img h3 {
  background: url("../images/h3-text-boder-shadow.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
  color: #5f6062;
  font-size: 18px;
  font-weight: 400;
  line-height: 100%;
  margin-bottom: 11px;
  padding-bottom: 16px;
  text-align: center;
}
.wwv_right_bottom_img .images {
  text-align: right;
}
.wwv_leftside .wwv_left_bottom {
  text-align: center;
}
.banner_caption img {
  display: inline-block;
  margin-top: 6px;
  vertical-align: top;
}
.aboutus_main .banner-video {
  float: left;
  width: auto;
}
.about_enquiry {
  text-align: right;
  width: 65%;
}
.about_enquiry > a {
	background: url("../images/btnsubmit-back.png") repeat-x scroll 0 0 #fe6b00;
	border: medium none !important;
	border-radius: 3px;
	box-shadow: none !important;
	color: #fff;
	cursor: pointer;
	font-size: 15px !important;
	font-style: normal !important;
	font-weight: 700 !important;
	height: 25px;
	line-height: 34px;
	margin-top: 20px;
	padding: 8px 12px !important;
	text-decoration: none;
	width: 90px !important;
}
.about_enquiry > a:hover {
  background: #3b3c3b;
}
.blog-section .video .h3 {
  background: url("../images/h3-text-boder-shadow.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
  color: #5f6062;
  font-size: 21px;
  font-weight: 400;
  line-height: 100%;
  margin-bottom: 11px;
  padding-bottom: 16px;
  text-align: center;
}
.blog-production .video-production.prod .h3 {
  background: url("../images/video-p-border-botom.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);
}
.blog-production .social-media.prod .h3 {
  background: url("../images/social-h3-border-bottom.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);
}
.blog-production .prod .h3 {
  color: #5f6062;
  font-size: 21px;
  font-weight: 400;
  line-height: 100%;
  margin-bottom: 15px;
  padding-bottom: 14px;
}
